/*TWMG TEAM*/
body{
	background-color:#f2f2f2;
	padding-bottom:0;
	color:#000000;
}
.fifty-bottom{margin-bottom:50px;}
.fifty-top{margin-top:50px;}
.twenty-bottom{margin-bottom:20px;}
.twenty-top{margin-top:20px;}
.zero-top{margin-top:0;}
.zero-bottom{margin-bottom:0!important;}
.center{text-align:center;}
.bold{font-weight:600;}

#header{
	background-color:#00345f;
	color:#ffffff;
	padding: 25px 0 10px;
}
.navbar{
	border-radius:0;
	border:none;
	margin-bottom:0;
}
.navbar-inverse{
	background-color:#001f39;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.navbar .navbar-collapse {
  text-align: center;
}
.nav>li{
	padding:15px 15px 0;
	border-right:2px solid #1a364d;
}
.nav>li.last{
	border-right:0;
}
.nav>li>a{
	padding:0;
	font-family: 'Istok Web', sans-serif;
    font-size: 16px;
}
.navbar-inverse .navbar-nav>.active>a{
	background-color:#001f39!important;
	border-bottom:7px solid #ff9c00;
}
.navbar-inverse .navbar-nav>li>a{
	color:#ffffff;
	border-bottom:7px solid #001f39;
    padding: 0 7px 10px;
}
.navbar-inverse .navbar-nav>li>a:hover{
	border-bottom: 7px solid #ff9c00;
}
.yum, .email-top{
	width:100%;
	text-align:right;
}
.yum{padding-top: 10px;}
.yum > ul > li{
	float:left;
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 600;
	padding: 0 5px;
}
.yum > ul > li > span{
	padding:10px 0;
}
.yum > a, .yum > ul{
	display:inline-block;
}
.yum > a > img{
	float:right;
}
.yum > ul{
	padding:0;
	margin-bottom:3px;
}
.yum > ul > li.separator{
	padding:0;
}
.email-top > a{
	font-family: 'Roboto', sans-serif;
    font-size: 17px;
    color: #ffffff;
	font-weight:300;
}
.email-top i{
	padding:0 5px;
}
.carousel{margin-bottom:0;}
.carousel-control{
	display:none;
}
.carousel-indicators{
	display:none;
}

.fill {
    position: relative;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    top: 0;
    left: 0;
}

.caption{
	margin:30px 0 0 30px;
	background-color:#fcfcfc;
	text-align:center;
	padding: 20px 10px;
	width:265px;
	position: absolute;
    top: 0;
}
.caption > h1{
	margin:0;
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	padding:0;
	font-size:44px;
	color:#002a4c;
	border-top:5px solid #002a4c;
	border-bottom:5px solid #002a4c;
}
.caption > h3{
	margin:10px 0;
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	color:#000000;
	font-size:18px;
}
.caption > h4{
	font-family: 'Roboto Slab', serif;
	color:#000000;
	font-size:15px;
}
.caption > p{
	font-family: 'Istok Web', sans-serif;
	font-size:14px;
	color:#002a4c;
	padding:10px 10px 0;
	line-height:1.3em;
}
.home.product{
	background-color:#ffffff;
	position:relative;
	bottom:32px;
}
.product-head{
	text-align:center;
	background-color: #fe9b00;
	padding:5px 0;
}
.product-head > h2{
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size:20px;
	margin:0;
	color:#ffffff;
}
.row.ss{
	padding:15px 0;
}
.bordered{
	border: 1px solid #a9a9a9;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .32);
}
.custom-made{
	margin-bottom:15px;
}
.three{
	min-height:156px;
}
.three img{
	float:right;
}
.prod-title{
	font-family: 'Istok Web', sans-serif;
	font-weight:700;
	color:#002a4c;
	font-size:20px;
	margin:10px 0 0 0;
	padding: 25px 0 0 20px;
}
#our-client{
	background-color: #797979;
    color: #bcbdc1;
    text-align: center;
	padding-bottom: 20px;
}
#our-client h3{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:700;
}
#support{
	background-color: #ffffff;
    color: #717171;
    text-align: center;
	padding-bottom: 20px;
}
#support h3{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:700;
}
#footer{
	background-color: #464646;
	color: #ffffff;
	padding: 20px 0 0 0;
}
.footer-title{
	font-family: 'Roboto', sans-serif;
	font-size:16px;
}
.footer-nav {
    list-style: none;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.footer-nav > li > a{
	color:#ffffff;
}
.newsletter > p{
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size:13px;
}
.copyright{
	background-image: url("../images/footer-background.jpg");
    background-repeat: no-repeat;
    background-position: right top;
	min-height:225px;
	padding:10px 0 0 0;
}
.copyright > p{
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size:11px;
	margin-top:10px;
}
.newsletter input[type="email"]{
	padding: 5px 5px 5px 15px;
    border-radius: 10px;
    color: #464646;
}
.newsletter input[type="submit"]{
	background-color: #464646;
    border: none;
}
img.client-home {
    margin: 0 10px;
}
.OFF{
	display:none;
}
/*dropdown menu*/
.nav ul{
	display:none;
	position:absolute;
	background-color:#001f39;
	/*width: 185px;*/
    z-index: 9999;
	padding: 0 15px;
	left: 0;
    width: 195px;
    list-style: none;
}
.nav li:hover ul{
	display:block;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.dropdown-nav > li{
	padding:5px 0;
	border-bottom:1px solid #07538f;
	text-align:left;
}
.dropdown-nav > li > a{
	font-size:16px;
	color:#ffffff;
}


.clients-list{text-align:center;}
.clients-list img{margin:0 10px;}